List ReadyLinks
curl --request GET \
--url https://app.auditynow.com/api/agent/readylinks \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.auditynow.com/api/agent/readylinks"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.auditynow.com/api/agent/readylinks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"readylinks": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"slug": "<string>",
"name": "<string>",
"fullUrl": "<string>",
"isActive": true,
"leadCount": 123,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"assessmentConfigId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"assessmentConfigName": "<string>",
"bookingLink": "<string>",
"consultantName": "<string>",
"consultantCompany": "<string>",
"consultantLogo": "<string>",
"customDescription": "<string>",
"customDomain": "<string>"
}
],
"pagination": {
"total": 123,
"limit": 123,
"offset": 123
},
"tierLimit": 123,
"activeCount": 123
}
}{
"error": "Unauthorized"
}{
"error": "Feature not available",
"code": "FEATURE_NOT_AVAILABLE"
}{
"error": "<string>",
"details": "<string>"
}ReadyLinks
List ReadyLinks
Returns paginated list of the user’s ReadyLinks, with filtering, sorting, and pagination. Feature-gated on the multiReadyLink flag. Returns 403 FEATURE_NOT_AVAILABLE if disabled.
GET
/
api
/
agent
/
readylinks
List ReadyLinks
Authorizations
A Personal Access Token issued from https://app.auditynow.com/dashboard/settings/api-tokens. Format: aky_<32 random chars>.
Query Parameters
Required range:
1 <= x <= 500Required range:
x >= 0Available options:
created_at, updated_at, name, is_active Available options:
asc, desc Response
Paginated ReadyLinks
Show child attributes
Show child attributes
⌘I

